
Figure - Bug #111980
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】系统- 语言与输入法-输入法选择缺失
2022-09-15 15:39 - CD TEST-方永红

Status: CLOSED Start date: 2022-09-15

Priority: Normal Due date:

Assignee: CD FW-程天颖 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220915.alpha_0015

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: SettingsTree进行了修改,现在不需要 输入法选择了

Description

【前提条件】

设备已开机

【测试步骤】

1、进入设置 系统 语言与输入法

2、查看出现的目录

【预期结果】

2、该部分有输入法选择及相关配置项

【实际结果】

2、该部分无输入法选择及相关配置项

【复现率】

必现

History

#1 - 2022-09-19 18:14 - CD FW-程天颖

- Status changed from New to RESOLVED

- % Done changed from 0 to 100

- Resolution changed from -- to INVALID

- Root cause set to SettingsTree进行了修改,现在不需要 输入法选择了

■ Current conclusion

已完成

■ My analysis

SettingsTree进行了修改,现在不需要 输入法选择了

■ Next action 

none

#2 - 2022-09-19 18:16 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED
#3 - 2022-09-19 18:16 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
